<?php
/**
 *   账户列表
 *  @author  system
 *  @version    1.0
 *  @date 2017-08-18 11:17:45
 *
 */
namespace App\Repositories\User;

use App\Repositories\Base\Repository;


class BanksRepository extends Repository {

    public function model() {
        return \App\Models\UserBanksModel::class;
    }

    
}
